<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
  android:background="@color/white"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/more_about_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/more_about_back"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="14、9、6、4场玩法介绍"
                android:textColor="#fff"
                android:textSize="16dp" />

            <Button
                android:id="@+id/more_title_help"
                android:layout_width="35dip"
                android:layout_height="25dip"
                android:layout_alignParentRight="true"
                android:layout_marginLeft="2dip"
                android:layout_marginRight="5dip"
                android:layout_marginTop="5dip"
                android:background="@drawable/renren_sdk_pay_repair_btn_down"
                android:onClick="onAction"
                android:text="帮助"
                android:textColor="#fff" />
        </RelativeLayout>
    </LinearLayout>

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:fadeScrollbars="true"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:background="@drawable/lottery_shape_bg"
            android:orientation="vertical" >

            <LinearLayout style="@style/AboutTitleBg" >

                <TextView
                    style="@style/AboutTitleText"
                    android:text="@string/lottery_14sfc_help_label" />
            </LinearLayout>

            <TextView
                style="@style/AboutTitleText1"
                android:clickable="true"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/lottery_14sfc_help_content" />

            <LinearLayout style="@style/AboutTitleBg" >

                <TextView
                    style="@style/AboutTitleText"
                    android:text="@string/lottery_r9c_help_label" />
            </LinearLayout>

            <TextView
                style="@style/AboutTitleText1"
                android:clickable="true"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/lottery_r9c_help_content" />

            <LinearLayout style="@style/AboutTitleBg" >

                <TextView
                    style="@style/AboutTitleText"
                    android:text="@string/lottery_6cbqc_help_label" />
            </LinearLayout>

            <TextView
                style="@style/AboutTitleText1"
                android:clickable="true"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/lottery_6cbqc_help_content" />

            <LinearLayout style="@style/AboutTitleBg" >

                <TextView
                    style="@style/AboutTitleText"
                    android:text="@string/lottery_4cjq_help_label" />
            </LinearLayout>

            <TextView
                style="@style/AboutTitleText1"
                android:clickable="true"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/lottery_4cjq_help_content" />
        </LinearLayout>
    </ScrollView>

</LinearLayout>